---
id: from-abstract-mentions
title: FromAbstractMentions
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type FromAbstractMentions {
  fromAbstract: FromAbstract!
  score: Float!
  geneSymbol: GeneSymbol!
}
```

### Fields

#### `fromAbstract` ([`FromAbstract!`](/docs/api/objects/from-abstract))

#### `score` ([`Float!`](/docs/api/scalars/float))

#### `geneSymbol` ([`GeneSymbol!`](/docs/api/objects/gene-symbol))
